{
  "schema_version": "1.4.0",
  "id": "GHSA-hcpg-v457-4q9h",
  "modified": "2022-05-04T00:30:09Z",
  "published": "2022-05-04T00:30:09Z",
  "aliases": [
    "CVE-2012-0417"
  ],
  "details": "Integer overflow in GroupWise Internet Agent (GWIA) in Novell GroupWise 8.0 before Support Pack 3 and 2012 before Support Pack 1 allows remote attackers to execute arbitrary code via unspecified vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-0417"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.novell.com/show_bug.cgi?id=740041"
    },
    {
      "type": "WEB",
      "url": "http://download.novell.com/Download?buildid=O5hTjIiMdMo~"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/support/kb/doc.php?id=7010770"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1027599"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-09-28T10:40:00Z"
  }
}